ability_mods:
  cha_mod: -5
  con_mod: 3
  dex_mod: -2
  int_mod: -5
  str_mod: 4
  wis_mod: 0
ac: 19
ac_special: null
alignment: N
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: harmed by fire (4d6, 1d8 from areas or __persistent damage__); healed
    by electricity (area 1d6 HP); __slowed__ by cold
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Golem Antimagic
  range: null
  raw_description: '**Golem Antimagic** harmed by fire (4d6, 1d8 from areas or __persistent
    damage__); healed by electricity (area 1d6 HP); __slowed__ by cold'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 40 feet. A creature entering the aura or starting its turn in the aura
    must succeed at a DC 19 Fortitude save or become __sickened 1__ (plus __slowed
    1__ for as long as it's sickened on a critical failure). While within the aura,
    affected creatures take a -2 circumstance penalty to saves against __disease__
    and to recover from the sickened condition. A creature that succeeds at its save
    is temporarily immune for 1 minute.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Stench
  range: null
  raw_description: '**Stench** (__aura__, __olfactory__) 40 feet. A creature entering
    the aura or starting its turn in the aura must succeed at a DC 19 Fortitude save
    or become __sickened 1__ (plus __slowed 1__ for as long as it''s sickened on a
    critical failure). While within the aura, affected creatures take a -2 circumstance
    penalty to saves against __disease__ and to recover from the sickened condition.
    A creature that succeeds at its save is temporarily immune for 1 minute.'
  requirements: null
  success: null
  traits:
  - aura
  - olfactory
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: Casting a __gentle repose__ spell on a carrion golem causes it to grow
    stiff. The golem attempts a DC 19 Fortitude save. It's unaffected on a critical
    success, __slowed 1__ for 1d4 rounds on a success, and on a failure is __immobilized__
    and slowed for 1d4 rounds.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Vulnerable to Gentle Repose
  range: null
  raw_description: '**Vulnerable to Gentle Repose** Casting a __gentle repose__ spell
    on a carrion golem causes it to grow stiff. The golem attempts a DC 19 Fortitude
    save. It''s unaffected on a critical success, __slowed 1__ for 1d4 rounds on a
    success, and on a failure is __immobilized__ and slowed for 1d4 rounds.'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'Carrion golems are foul-smelling and fly-swarmed amalgams of putrefied
  parts stitched together from many different creatures. Unlike most golems, carrion
  golems only rarely are given a humanoid form, instead appearing more twisted and
  bestial in frame. As a result, some students of golem crafting claim that the carrion
  golem isn''t a "true golem," but regardless of those claims these foul constructs
  certainly share other golem-like traits, including their significant immunities.
  What is true is that most who craft carrion golems don''t do so out of true interest
  in the technique of golem crafting, but for the golem''s ability to spread disease.
  The crafters of carrion golems send their mindless minions to cause immediate destruction
  and leave wakes of illness and death behind them.




  **__Recall Knowledge - Construct__ (__Arcana__, __Crafting__)**: DC 21'
hp: 60
hp_misc: null
immunities:
- bleed
- death effects
- disease
- doomed
- drained
- electricity
- fatigued
- healing
- magic (see Golem Antimagic below)
- mental
- necromancy
- nonlethal attacks
- paralyzed
- poison
- sickened
- unconscious
items: null
languages: null
level: 4
melee:
- action_cost: One Action
  damage:
    formula: 2d10+4
    type: piercing
  name: jaws
  plus_damage:
  - formula: null
    type: filth fever
  to_hit: 14
  traits:
  - magical
- action_cost: One Action
  damage:
    formula: 2d6+4
    type: slashing
  name: claw
  plus_damage:
  - formula: null
    type: filth fever
  to_hit: 14
  traits:
  - agile
  - magical
name: Carrion Golem
perception: 6
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 19 Fortitude; **Stage 1** carrier with no ill
    effect (1d4 hours); **Stage 2** sickened 1 (1 day); **Stage 3** sickened 1 and
    __slowed 1__ as long as it remains sickened (1 day); **Stage 4** unconscious (1
    day); **Stage 5** dead'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Filth Fever
  range: null
  raw_description: '**Filth Fever** (__disease The __sickened__ and __unconscious__
    conditions from filth fever can''t end or be reduced until the disease is cured__)
    **Saving Throw** DC 19 Fortitude; **Stage 1** carrier with no ill effect (1d4
    hours); **Stage 2** sickened 1 (1 day); **Stage 3** sickened 1 and __slowed 1__
    as long as it remains sickened (1 day); **Stage 4** unconscious (1 day); **Stage
    5** dead'
  requirements: null
  success: null
  traits:
  - disease The sickened and unconscious conditions from filth fever can't end or
    be reduced until the disease is cured
  trigger: null
ranged: null
rarity: Uncommon
resistances:
- amount: 5
  type: physical (except adamantine or slashing)
ritual_lists: null
saves:
  fort: 13
  fort_misc: null
  misc: null
  ref: 8
  ref_misc: null
  will: 10
  will_misc: null
sense_abilities: null
senses:
- Perception +6
- darkvision
size: Medium
skills:
- bonus: 14
  misc: null
  name: 'Athletics '
source:
- abbr: Bestiary 2
  page_start: 128
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists: null
traits:
- Uncommon
- N
- Medium
- Construct
- Golem
- Mindless
type: Creature
weaknesses: null
